components:
  schemas:
    VCATEntry_VCATEntry:
      $ref: http://redfish.dmtf.org/schemas/v1/VCATEntry.v1_0_2.yaml#/components/schemas/VCATEntry_v1_0_2_VCATEntry
      description: The VCATEntry schema defines an entry in a Virtual Channel Action
        Table.  A Virtual Channel is a mechanism used to create multiple, logical
        communication streams across a physical link.
      x-longDescription: This resource shall represent an entry of Virtual Channel
        Action Table in a Redfish implementation.
title: '#VCATEntry.VCATEntry'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
